<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.048999786377</MDI>
      <MDI key="STATISTICS_MEAN">2.0333531066756</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.286999702454</MDI>
      <MDI key="STATISTICS_STDDEV">5.3537869508321</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
